Subject: I-D Action: draft-ietf-mpls-egress-protection-framework-07.txt

From: [email-masked]
Date: Wed, 31 Jul 2019 06:54:40 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiprotocol Label Switching WG of the IETF.

        Title           : MPLS Egress Protection Framework
        Authors         : Yimin Shen
                          Minto Jeyananth
                          Bruno Decraene
                          Hannes Gredler
                          Carsten Michel
                          Huaimo Chen
	Filename        : draft-ietf-mpls-egress-protection-framework-07.txt
	Pages           : 30
	Date            : 2019-07-31

Abstract:
   This document specifies a fast reroute framework for protecting IP/
   MPLS services and MPLS transport tunnels against egress node and
   egress link failures.  For each type of egress failure, it defines
   the roles of point of local repair (PLR), protector, and backup
   egress router, and the procedures of establishing a bypass tunnel
   from a PLR to a protector.  It describes the behaviors of these
   routers in handling an egress failure, including local repair on the
   PLR, and context-based forwarding on the protector.  The framework
   can be used to develop egress protection mechanisms to reduce traffic
   loss before global repair reacts to an egress failure and control
   plane protocols converge on the topology changes due to the egress
   failure.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-mpls-egress-protection-framework/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-mpls-egress-protection-framework-07
https://datatracker.ietf.org/doc/html/draft-ietf-mpls-egress-protection-framework-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-egress-protection-framework-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/